@charset "utf-8";
/*------------------------------------------------------------
	イベント・ツアー
------------------------------------------------------------*/

#sub div.l_navi ul li ul.children {
	margin: 8px 0;
}
#sub .l_navi li li {
	border-bottom: 2px dotted #19d1ff;
	margin: 0 0 6px;
	padding: 0 4px 3px;
}
#sub .l_navi ul li li:last-child {
/*	border-bottom: 2px dotted #19d1ff;*/
}
#main .conts_wrap .inner .post_conts {
	max-width: 648px;
	height:auto;
	margin: 0 auto;
}
#main .conts_wrap .inner .post_conts h3 {
	font-size: 18px;
	font-weight: bold;
	color: #0072D6;
	margin: 10px 0px;
	background: #fff;
	padding: 7px 14px;
	border-radius: 5px;
}
#main .conts_wrap .inner .post_conts h3 a {
	color: #0072D6;
}
#main .conts_wrap .inner .post_conts .main_img {
	text-align: center;
	width: 648px;
	overflow: hidden;
}
#main .conts_wrap .inner .post_conts .main_img img {
	max-width: 648px;
	height: auto;
}
/* カテゴリページ */


#main #tour_list li {
	margin: 0 25px 20px 0;
	overflow: hidden;
	background: rgba(255,255,255,0.9);
	border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	padding: 10px;
	width: 200px;
	height: 280px;
	position: relative;
	float: left;
}
#main #tour_list li:nth-child(3n) {
	margin: 0 0px 20px 0;
}
#main #tour_list li .inner {
	background: #ccf5ff;
	padding: 8px 12px;
	height: 264px;
}
#tour_list li .inner h3 {
	margin: 10px 0;
}
#tour_list li .inner span {
	position: absolute;
	top: -2px;
	left: 15px;
}


#tour_list li .photo a .event_end {	position: absolute;
	top: 46px;
	left: 56px;}

#tour_list li .photo a .event_end img{	border-radius: 0px;
	width: auto;
	height: auto}
/*#tour_list li .photo a:hover img {
		filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
*/
#tour_list li .inner .photo img {
	border-radius: 6px;
	width: 168px;
	height: 168px;
}
#main ul#tour_list li div.inner p.btn {
	position: absolute;
	bottom: 20px;
	left: 38px;
}

